{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_spear/squared/dinnerbone_blade_damaged_0",
	"textures": {
		"particle": "item/wooden_spear/squared/wooden_spear"
	}
}